<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{be76dbc3-7917-e611-811e-127b25dcbde7}" Name="Veteran Outcome Populated">
  <XamlFileName>/Workflows/VeteranOutcomePopulated-BE76DBC3-7917-E611-811E-127B25DCBDE7.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>2</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.3</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_veteranoutcome</PrimaryEntity>
  <ProcessTriggers>
    <ProcessTrigger processtriggerid="{1577dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomeineligible_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1677dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1777dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomehealtheval_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1877dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1977dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomereferredsuicide_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1a77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1b77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomecommunity_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1c77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1d77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomegrantper_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1e77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{1f77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomereferredhealthcare_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2077dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2177dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomehealthcarerentry_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2277dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2377dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomesupportivehousing_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2477dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2577dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomemhrehab_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2677dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2777dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomereferredoefoif_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2877dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2977dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomeotheragency_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2a77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2b77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomefedagency_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2c77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2d77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomereferredbrainclinic_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2e77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{2f77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomevetcenter_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3077dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3177dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomevetbenefits_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3277dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3377dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomecoordinator_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3477dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3577dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomerescuefollowup_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3677dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3777dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomerescuenofollowup_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3877dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3977dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcometransportation_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3a77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3b77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomemedialappt_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3c77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3d77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomehealthappt_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3e77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{3f77dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomeregistered_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4077dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4177dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomehospitalized_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4277dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4377dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomeevaluation_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4477dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4577dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomenotlocated_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4677dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4777dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomerefusedservice_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4877dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4977dbc3-7917-e611-811e-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <controlname>vhacrm_outcomewelfarecheck_bool</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{4a77dbc3-7917-e611-811e-127b25dcbde7}">
      <formid>{666e6cb1-004f-44a3-bb32-ae810ce570cf}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>vhacrm_veteranoutcome</primaryentitytypecode>
    </ProcessTrigger>
  </ProcessTriggers>
</Workflow>